# JobType | xrpl
Documentation for xrpl

# Interface JobType

#### Hierarchy

- JobType

- Defined in packages/xrpl/src/models/methods/serverInfo.ts:28

#####
Index

### Properties

avg_time?
in_progress?
job_type
peak_time?
per_second

## Properties

### `Optional` avg_time

avg_time?: number

- Defined in packages/xrpl/src/models/methods/serverInfo.ts:32

### `Optional` in_progress

in_progress?: number

- Defined in packages/xrpl/src/models/methods/serverInfo.ts:33

### job_type

job_type: string

- Defined in packages/xrpl/src/models/methods/serverInfo.ts:29

### `Optional` peak_time

peak_time?: number

- Defined in packages/xrpl/src/models/methods/serverInfo.ts:31

### per_second

per_second: number

- Defined in packages/xrpl/src/models/methods/serverInfo.ts:30

Generated using TypeDoc